@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------------
RESET
-------------------------------------------------------*/
*{
	font-size:100%;
}

body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,pre,form,dl,dt,dd,blockquote,fieldset,address{
	margin:0;
	padding:0;
}

h1,h2,h3,h4,h5,h6,caption,address,em{
	font-style: normal;
	font-weight: normal;
}

ul,ol,li,dl,dt,dd{
	list-style-type:none;
	list-style-position:outside;
}

table,th,td{
	vertical-align:top;
}

caption{
	display:none;
}

fieldset{
	border:none;
}

legend{
	display:none;
}

img{
	border:0;
	vertical-align: bottom;
}

hr{
	display:none;
	clear: both;
}

br{
	letter-spacing:0;
}

a{
	outline:none;
}

ul,ol,li,dl,dt,dd{
	list-style-type:none;
	list-style-position:outside;
}

body {
	margin:0;
	padding:0;
	font-size:13px;
	color:#666;
	line-height:1.5;
	font-family: Arial, sans-serif, Helvetica, "MS UI Gothic";
	background:url(../images/mainbg.jpg) 100% no-repeat fixed;
}

.fixleft {
	float:left;
}
#wrapper {
	width:780px;
	margin:0 auto 0 auto;
}

#top {
	width:780px;
}
/* mainnav */

div#mainmenu {
	height:84px;
}
div#mainmenu #logo {
	width:248px;
}
div#mainmenu ul.mainnav li.nav,
div#mainmenu ul.mainnav li.nav a.t{
	background-image:url(../images/common/navi-m.png);
	height:84px;
	float:left;
	text-indent: -9999pt;
	width:133px;
}
div#mainmenu ul.mainnav li#nav1 a.t{	
	background-position:0px 0px;
}
div#mainmenu ul.mainnav li#nav2 a.t{	
background-position:-133px 0px;
	
	
}
div#mainmenu ul.mainnav li#nav3 a.t{	
background-position:-266px 0px;
	
}
div#mainmenu ul.mainnav li#nav4 a.t{	
background-position:-399px 0px;
	
}

div#mainmenu ul.mainnav li#nav1,
div#mainmenu ul.mainnav li#nav1 a.t:hover{	
	background-position:0px -84px;
}
div#mainmenu ul.mainnav li#nav2,
div#mainmenu ul.mainnav li#nav2 a.t:hover{	
background-position:-133px -84px;
	
}

div#mainmenu ul.mainnav li.active a.t{	
background-position:-133px -84px!important;
	
}
div#mainmenu ul.mainnav li#nav3,
div#mainmenu ul.mainnav li#nav3 a.t:hover {	
background-position:-266px -84px;
	
}
div#mainmenu ul.mainnav li#nav4,
div#mainmenu ul.mainnav li#nav4 a.t:hover {	
background-position:-399px -84px;
	
}

/*side*/

#side {
	width:248px;
	float:left;
}

#side #navi-s ul {
	margin:39px;
	list-style:none; 
}

#side #navi-s ul li{
	background:url(../images/common/navi-s.png) no-repeat;
	border-bottom:#CCC 1px solid;
	height:23px;
	padding:7px 0 0 0;
	
}
#side #navi-s ul li a {
	text-decoration:none;
	color:#999;
	width:170px;
}
#side #navi-s ul li a:hover {
	text-decoration:underline;
	color:#F90;
}
/*main*/

#main {
	width:780px;
	float:right;
	background:url(../images/common/main-bg.png) repeat-y;
}
#contain-m {
	width:780px;
	margin:0 0 0 2px;
}
#main #showcase {
	width:780px;
	border-bottom:#CCC 1px solid;
}
#main #contain_md {
	width:770px;
	margin:0 0 0 10px;
	font-size:14px;
	
}
#main #contain_md p {
	color:#666;
	font-size:100%
}

#main .main-left {
	font-family: Arial, sans-serif, Helvetica, "MS UI Gothic";
	font-size: 14px;
	line-height:1.5;
	color: #666;
	width: 380px;
	margin-top:5px;
	float: left;
}
#main .main-left .img {
	float:left;
}
#main .main-right {
	font-family: Arial, sans-serif, Helvetica, "MS UI Gothic";
	font-size: 14px;
	line-height:1.5;
	color: #666;
	width: 380px;
	margin-top:5px;
	float: right;
}
#main .main-rightproduct {
	font-family: Arial, sans-serif, Helvetica, "MS UI Gothic";
	font-size: 14px;
	line-height:1.5;
	color: #666;
	width: 460px;
	margin-top:5px;
	float: left;
}
#main .main-leftproduct {
	font-family: Arial, sans-serif, Helvetica, "MS UI Gothic";
	font-size: 14px;
	line-height:1.5;
	color: #666;
	width: 300px;
	margin-top:5px;
	float: left;
}
#main .main-pro-txt {
	font-family: Arial, sans-serif, Helvetica, "MS UI Gothic";
	font-size: 14px;
	line-height:1.5;
	color: #666;
	margin-top:5px;
	float: left;
}
#main .main-pro-txt .txt-detail-img {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	margin-top:5px;
	float: left;
}
#main .main-pro-txt .txt-detail-sm{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8.5px;
	color: #666;
	margin-top:5px;
	float: left;
}
.txt-detail-sm7{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 7px;
	float: left;
}
/*footer*/

#footer {
	border-top:#CCC 1px solid;
	width:779px;
	height:84px;
	clear:both;
}
#footer #footer-l {
	background:url(../images/common/footer-lbg.png) no-repeat;
	width:249px;
	border-right:#CCC 1px solid;
	height:84px;
	float:left;
}
#footer #footer-r{
	background:url(../images/common/footer-rbg.png) repeat-x;
	width:528px;
	border-right:#CCC 1px solid;
	height:84px;
	float: right;
}
#footer .contain-f {
	padding:10px;
}
#footer #footer-r .setcenter {
	text-align:center;
	margin:0 auto 0 auto;
	width:320px;
}
#footer #footer-r ul li {
	margin-right:10px;
	float:left;
}
#footer #footer-r ul li.link {
	margin-top:35px;
}
#footer #footer-r ul li.link a {
	color:#333;
	text-decoration:none;
	font-weight:bold;
}
#footer #footer-r ul li.link a:hover {
	text-decoration:underline;
	color:#F90;
}
.head_ora {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FF8202;
	font-weight: bold;
	margin-bottom:7px;
}
.head_blue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #006;
	font-weight: bold;
	margin-bottom:7px;
}